<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b5ad7074515c22e56d8909c7b372e527">
  <dict>
    <!--2020-03-28 10:52:58.000-->
    <bool key="enabledMMS">false</bool>
    <!--2020-03-28 10:52:58.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:52:58.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
